@g-black: #000000;

@g-white: #ffffff;
@g-white100: #e9e9e9;
@g-white200: #e4e4e4;
@g-white300: #e5e5e5;
@g-white400: #ececec;
@g-white600: #9e9eb0;

@g-gray: #f2f2f2;
@g-gray100: #c4c4c4;
@g-gray200: #a4a4a4;
@g-gray300: #7b7b7b;
@g-gray400: #595959;
@g-gray500: #525252;
@g-gray600: #383530;
@g-gray700: #303030;
@g-gray800: #25282b;

@g-brown: #a08c82;
@g-brown100: #bda79c;
@g-brown200: #d0b8ac;
@g-brown300: #d0b49f;
@g-brown800: #dedede;
@g-brown900: #f6f2f0;

@g-gray100-hover: #909090;

@g-gold: #ffb800;
@g-yellow: #ffff90;
